<!-- 1/2 -->
<div class="item half dark" style="height: 365px;" ng-if="postObject.blocks == '1/2' && (postObject.block_color == '0' || postObject.block_color == NULL) && postObject.anounce_new_author == 0 && (postObject.type_post == 1 || postObject.type_post == 2 || postObject.type_post == 3)">
    <div class="bg" style="background-position: 0 0; background-image: url(/files/blogposts/{{postObject.id}}-1_2.jpg);"></div>
    <div class="info">
        <section ng-include="'app/views/includes/iconTagFirstLevel.html'" ng-if="postObject.spec_project == 0 && postObject.conference == 0"></section>
        <section ng-include="'app/views/includes/iconSpecProject.html'" ng-if="postObject.spec_project != 0"></section>
        <section ng-include="'app/views/includes/iconConference.html'" ng-if="postObject.conference != 0"></section>

        <a href="case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h2" style="width:370px;" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
            <p ng-bind-html="textDangerousSnippet(postObject.header)" style="width:370px;"></p>
        </a>
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h2" style="width:370px;" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>

            <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)" style="width:370px;"></p>
        </a>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>

<!-- 1/2 цитата /-->
<div class="item half quote" style="height: 365px; background-color: #{{postObject.tags.color}}" ng-if="postObject.blocks == '1/2' && postObject.block_color != '0' && postObject.type_post == 2 && postObject.anounce_new_author == 0">
    <div class="visual right absolute">
        <div class="bg" style="background-image: url('/files/blogposts/{{postObject.id}}-1_1_c.jpg');"></div>
    </div>
    <div class="info">
        <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
        <p class="center">
            <a href="case-1.html" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
        </p>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>

<!-- 1/2 анонс нового блога /-->
<div class="item half quote valign" style="background-color: #{{postObject.tags.color}}; height: 365px;" ng-if="postObject.blocks == '1/2' && postObject.type_post == 4">
    <a class="cat-name" href="#/author/{{postObject.writer_id}}">
        Новый блог
    </a>
    <div class="info">
        <a href="#/author/{{postObject.writer_id}}" class="general-reference">
            <strong class="h2 upper" ng-if="postObject.lenWriter <= 20">
                {{postObject.writer}}
            </strong>
            <strong class="h2" ng-if="postObject.lenWriter > 20">
                {{postObject.writer}}
            </strong>
            <section ng-include="'app/views/includes/iconTagFirstLevelLeader.html'"></section>
        </a>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTileOnlyDate.html'"></section>
</div>

<!-- 1/2 цитата /-->
<div class="item half quote" style="height: 365px; background-color: #{{postObject.tags.color}}" ng-if="postObject.blocks == '1/2' && postObject.type_post == 8 && postObject.anounce_new_author == 0">
    <div class="visual right absolute">
        <div class="bg" style="background-image: url('/files/blogposts/{{postObject.id}}-1_1.jpg');"></div>
    </div>
    <div class="info">
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" class="category-link dark">
            Цитата
        </a>

        <p class="center">
            <a href="/case-1.html" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-bind-html="textDangerousSnippet(postObject.citateText)" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'"></a>
        </p>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTileWoDate.html'"></section>
    <span class="category-link" style="color: #000; text-transform: none;font-weight: bold; position: absolute; top: 25px; right: 20px; height: 20px; z-index: 99;">
        <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
    </span>
</div>